.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.116000px;}
._1{width:1.820000px;}
._0{width:5.200000px;}
._11{width:7.200000px;}
._f{width:11.564000px;}
._3{width:83.132000px;}
._4{width:92.620000px;}
._d{width:95.144000px;}
._c{width:132.328000px;}
._5{width:138.992000px;}
._8{width:148.288000px;}
._a{width:200.284000px;}
._e{width:230.972000px;}
._6{width:272.664000px;}
._7{width:306.320000px;}
._10{width:323.764000px;}
._b{width:324.828000px;}
._9{width:431.928000px;}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs2{font-size:13.992000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y1{bottom:77.571415px;}
.y20{bottom:78.613688px;}
.y1f{bottom:96.274506px;}
.y1e{bottom:113.935325px;}
.y1d{bottom:131.596143px;}
.y1c{bottom:149.256961px;}
.y1b{bottom:166.917780px;}
.y1a{bottom:184.578598px;}
.y19{bottom:403.442985px;}
.yf{bottom:416.268237px;}
.yd{bottom:416.277873px;}
.y18{bottom:416.287508px;}
.ye{bottom:419.476959px;}
.yc{bottom:429.122396px;}
.y17{bottom:429.132032px;}
.yb{bottom:454.821079px;}
.ya{bottom:467.665603px;}
.y16{bottom:467.675239px;}
.y9{bottom:480.510126px;}
.y15{bottom:480.519762px;}
.y14{bottom:493.364286px;}
.y8{bottom:506.208809px;}
.y7{bottom:519.048515px;}
.y13{bottom:519.064575px;}
.y6{bottom:531.896251px;}
.y12{bottom:531.912310px;}
.y11{bottom:544.760046px;}
.y5{bottom:557.591722px;}
.y4{bottom:570.439457px;}
.y10{bottom:583.303252px;}
.y3{bottom:596.134928px;}
.y2{bottom:608.982664px;}
.y22{bottom:812.587152px;}
.y23{bottom:1117.945706px;}
.y21{bottom:1137.731219px;}
.h5{height:11.305536px;}
.h6{height:19.200000px;}
.h4{height:19.392000px;}
.h3{height:19.920000px;}
.h7{height:23.240000px;}
.ha{height:29.376000px;}
.h9{height:29.880000px;}
.h2{height:47.736000px;}
.h8{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x2{left:159.734290px;}
.x10{left:168.838516px;}
.x3{left:187.013244px;}
.x4{left:191.646459px;}
.x5{left:220.716066px;}
.x6{left:225.350887px;}
.x13{left:233.472262px;}
.x11{left:267.608695px;}
.x7{left:282.304899px;}
.x8{left:286.938113px;}
.x12{left:301.761188px;}
.x9{left:320.498004px;}
.xa{left:325.132825px;}
.xb{left:352.363600px;}
.xc{left:356.996815px;}
.xd{left:371.421610px;}
.xe{left:376.056431px;}
.xf{left:512.142857px;}
.x1{left:685.410630px;}
.x15{left:704.377100px;}
.x14{left:764.231488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.587019pt;}
._1{width:1.511032pt;}
._0{width:4.317233pt;}
._11{width:5.977707pt;}
._f{width:9.600862pt;}
._3{width:69.019271pt;}
._4{width:76.896560pt;}
._d{width:78.992079pt;}
._c{width:109.863615pt;}
._5{width:115.396315pt;}
._8{width:123.114199pt;}
._a{width:166.283207pt;}
._e{width:191.761523pt;}
._6{width:226.375768pt;}
._7{width:254.318228pt;}
._10{width:268.800884pt;}
._b{width:269.684256pt;}
._9{width:358.602650pt;}
.fs2{font-size:11.616677pt;}
.fs1{font-size:19.925690pt;}
.fs3{font-size:23.246639pt;}
.fs6{font-size:26.567587pt;}
.fs5{font-size:29.888536pt;}
.fs0{font-size:43.172329pt;}
.fs4{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:64.402667pt;}
.y20{bottom:65.268000pt;}
.y1f{bottom:79.930667pt;}
.y1e{bottom:94.593333pt;}
.y1d{bottom:109.256000pt;}
.y1c{bottom:123.918667pt;}
.y1b{bottom:138.581333pt;}
.y1a{bottom:153.244000pt;}
.y19{bottom:334.953333pt;}
.yf{bottom:345.601333pt;}
.yd{bottom:345.609333pt;}
.y18{bottom:345.617333pt;}
.ye{bottom:348.265333pt;}
.yc{bottom:356.273333pt;}
.y17{bottom:356.281333pt;}
.yb{bottom:377.609333pt;}
.ya{bottom:388.273333pt;}
.y16{bottom:388.281333pt;}
.y9{bottom:398.937333pt;}
.y15{bottom:398.945333pt;}
.y14{bottom:409.609333pt;}
.y8{bottom:420.273333pt;}
.y7{bottom:430.933333pt;}
.y13{bottom:430.946667pt;}
.y6{bottom:441.600000pt;}
.y12{bottom:441.613333pt;}
.y11{bottom:452.280000pt;}
.y5{bottom:462.933333pt;}
.y4{bottom:473.600000pt;}
.y10{bottom:484.280000pt;}
.y3{bottom:494.933333pt;}
.y2{bottom:505.600000pt;}
.y22{bottom:674.640000pt;}
.y23{bottom:928.160000pt;}
.y21{bottom:944.586667pt;}
.h5{height:9.386275pt;}
.h6{height:15.940552pt;}
.h4{height:16.099958pt;}
.h3{height:16.538323pt;}
.h7{height:19.294710pt;}
.ha{height:24.389045pt;}
.h9{height:24.807485pt;}
.h2{height:39.632198pt;}
.h8{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x2{left:132.617333pt;}
.x10{left:140.176000pt;}
.x3{left:155.265333pt;}
.x4{left:159.112000pt;}
.x5{left:183.246667pt;}
.x6{left:187.094667pt;}
.x13{left:193.837333pt;}
.x11{left:222.178667pt;}
.x7{left:234.380000pt;}
.x8{left:238.226667pt;}
.x12{left:250.533333pt;}
.x9{left:266.089333pt;}
.xa{left:269.937333pt;}
.xb{left:292.545333pt;}
.xc{left:296.392000pt;}
.xd{left:308.368000pt;}
.xe{left:312.216000pt;}
.xf{left:425.200000pt;}
.x1{left:569.053333pt;}
.x15{left:584.800000pt;}
.x14{left:634.493333pt;}
}
